Orthocare Admin - Bug #12304

Can we change Button name Edit Result to "View Result" as now it is in view mode if i click on

it....After clicking on Edit Assessment it should change to Edit Result..
Description
= C QO B hitps://orthocare-admin-portal.netlify.app/dashboard/update-assessment b2} y & 5 B =
o Orthocare English ~ 2 v
Dashboard
€ Knee Assessment Flow Edil Assessment Show Flow
User Management -
© Build your assessment flow by adding questions and defining their outcomes in English
Symptoms
Management English Hebrew
User Profiling 1 Did the pain start after a fall or an injury on the spot?
About Us Yes Show Result
No Next Question
2 Did the pain start after unusual activity such as gym / dancing / jumping or incorrect movement of the knee?
Yes Show Result v
{8} Settings No Next Question
[ Logout
History
#1 - 01/15/2025 06:38 PM - Shan Ul Habib
- Status changed from New to In Progress
#2 - 01/15/2025 08:11 PM - Shan Ul Habib
- Status changed from In Progress to Resolved
#3 - 01/16/2025 10:56 AM - priyanka Sharma
- Status changed from Resolved to Closed
